Wróć   America's Army PL > America's Army: Proving Grounds > Szukam pomocy AA: PG

Odpowiedz
 
Narzędzia wątku
Stare 03-20-2016, 12:08   #1
Sta
 
Zarejestrowany: 20 Mar 2016
Wiadomości: 1
Domyślnie AA mint

Nie umiem zainstalować America's Army 2.5 na mint 17.3 Rosa. Pobrałem plik z oficjalnej strony (americasarmy.pl) i coś takiego wyskakuje :
Verifying archive integrity... All good.
Uncompressing America's Army for GNU/Linux 2.5.0.....
Second stage unpacker running...
Starting actual installer...
/home/marcin/.setup4977: error while loading shared libraries: libgtk-1.2.so.0: cannot open shared object file: No such file or directory
----====== America's Army: Operations installation program ======----

You are running a x86 machine with libc5
Hit Control-C anytime to cancel this installation program.



Plik to .run
Proszę o pomoc!
Dzięki!
Sta jest offline   Odpowiedz z Cytatem

  #ADS
Reklama
Circuit advertisement
 
 
 
Zarejestrowany: Always
Miasto: Advertising world
Wiek: 2010
Wiadomości: Many
 

Port Lotniczy Lublin

Reklama is online  
Stare 03-20-2016, 19:02   #2
tidididi
General
 
Zarejestrowany: 22 Oct 2004
Miasto: Kraków
Wiadomości: 1618
Domyślnie

Wersja AA z tej strony nie będzie działać.

Odzwiedź www.aao25.com i pobierz stamtąd.
__________________
SSKtidididi -> AA4
[Majestic]tidididi -> AA2
tidididi jest offline   Odpowiedz z Cytatem
Odpowiedz

Bookmarks


Użytkownicy aktualnie czytający ten wątek: 1 (0 użytkownik i 1 gości)
 
Narzędzia wątku

Zasady Pisania
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is Włączony
UśmieszkiWłączony
[IMG] kod jest Włączony
HTML kod jest wyłączony

Skocz do forum


Czasy w strefie GMT. Teraz jest 08:13.
who's online
Copyright ©2002 - 2010 AmericasArmy.pl